Subject: Re: LSM Joining Case Test - Kishan Rathva
From: Kishan Rathva <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 6 Aug 2018 03:51:26 -0400

| | LSM Joining Case Test

Name | Kishan Rathva
E-mail | [email-masked]
Phone Number | (91) 8369093872
Which blurb would you select? | Blurb 3
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have selected the 3rd Blurb because of complete and satisfactory reply to the customer. Customer Service Executive has understood the feelings of the customer and given priority to the customer's issue get resolved as soon as possible.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Understand the queries and issues of the customer and solve them in specified time frame so that customer can get satisfied. To meet the customer's expectations by solving their problems. According to me this is a good customer service.

In case of Great Customer Service, I think both the points which I mentioned above are included. Apart from those, if a customer service executive can provide the extra information to the customer which customer might be unknown about it. Taking the initiative and understand the customer's feeling what customer expect from the us. Give assurance to the customer that not to worry I am here to solve the queries and issues. Apart from that in future, if in case customer is having any queries and issues then provide the email address and toll free number of the company where customer can reach to us where one of our customer service executive would be happy to assist the cutomer. Giving all the assurance to the customer and make them delighted. According to me this would be a great customer service.

| |

You can edit this submission and view all your submissions easily.